[20181003] – Core – Access level Violation in com_tags

  • in Blog Posts
  • by
  • October 11, 2018
  • Comments Off on [20181003] – Core – Access level Violation in com_tags

Joomla is available using 1 click install in Cloud Server cPanel and Cloud Server Webuzo. Contact us to find out our latest offers!

  • Project: Joomla!
  • SubProject: CMS
  • Impact: Moderate
  • Severity: Low
  • Versions: 3.1.0 through 3.8.12
  • Exploit type: ACL Violation
  • Reported Date: 2018-June-20
  • Fixed Date: 2018-October-02
  • CVE Number: CVE-2018-17857

Description

Inadequate checks on the tags search fields can lead to an access level violation.

Affected Installs

Joomla! CMS versions 3.1.0 through 3.8.12

Solution

Upgrade to version 3.8.13

Contact

The JSST at the Joomla! Security Centre.

Reported By: Андрей Капитанов
Joomla is available using 1 click install in Cloud Server cPanel and Cloud Server Webuzo. Contact us to find out our latest offers!

Comments are closed.

>
%d bloggers like this: